.icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    background-image: url('../imgs/ic-common.png?_v=2005291751');
    background-repeat: no-repeat;
    background-size: 144px;
}
.icon.loader {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    background-image: url('../imgs/ajax-loader.gif');
    background-repeat: no-repeat;
    background-size: cover;
}
.theme--dark .icon.loader {
    background-image: url('../imgs/ajax-loader--dark.gif') !important;
}
.icon.size-xs {
    width: 12px;
    height: 12px;
    background-size: 72px;
}
.icon.size-s {
    width: 16px;
    height: 16px;
    background-size: 96px;
}
.icon.size-l {
    width: 36px;
    height: 36px;
    background-size: 216px;
}

.icon.adult {
    background-position: -72px -192px;
}
.icon.adult.size-s {
    background-position: -48px -128px;
}
.icon.arrow-bottom {
    background-position: -48px -48px;
}
.icon.arrow-bottom.white {
    background-position: -48px -72px;
}
.icon.arrow-bottom.size-s {
    background-position: -32px -32px;
}
.icon.arrow-left {
    background-position: -72px -96px;
}
.icon.arrow-left.size-s {
    background-position: -48px -64px;
}
.icon.arrow-right {
    background-position: -24px -96px;
}
.icon.arrow-right.size-s {
    background-position: -16px -64px;
}
.icon.arrow-first {
    background-position: -96px -192px;
}
.icon.arrow-first.size-s {
    background-position: -64px -128px;
}
.icon.arrow-last {
    background-position: -120px -192px;
}
.icon.arrow-last.size-s {
    background-position: -80px -128px;
}

.icon.auto-support {
    background-position: -42px -192px;
}
.icon.auto-support.size-s {
    background-position: -32px -128px;
}
.icon.auto-support.size-l {
    background-position: -72px -264px;
}
.icon.auto-support.white {
    background-position: -48px -216px;
}
.icon.auto-support.size-s.white {
    background-position: -32px -144px;
}
.icon.auto-support.size-l.white {
    background-position: -72px -324px;
}

.icon.back {
    background-position: -72px -48px;
}

.icon.cash {
    background-position: -96px -168px;
}
.icon.cash.size-s {
    background-position: -64px -112px;
}

.icon.checkbox {
    background-position: -96px -240px;
}
.icon.checkbox.checked {
    background-position: -96px -264px;
}

.icon.close {
    background-position: 0px 0px;
}
.icon.close.size-s {
    background-position: 0px 0px;
}
.icon.close.white {
    background-position: 0px -24px;
}
.icon.close.size-s.white {
    background-position: 0px -16px;
}


.icon.copy-link {
    background-position: -120px -96px;
}

.icon.download {
    background-position: -120px -48px;
}
.icon.download.white {
    background-position: -120px -72px;
}
.icon.download.size-s {
    background-position: -80px -32px;
}
.icon.download.size-l {
    background-position: -180px 72px;
}

.icon.episode-support {
    background-position: -24px -192px;
}
.icon.episode-support.size-s {
    background-position: -16px -128px;
}
.icon.episode-support.size-l {
    background-position: -36px -264px;
}
.icon.episode-support.white {
    background-position: -24px -216px;
}
.icon.episode-support.size-s.white {
    background-position: -16px -144px;
}
.icon.episode-support.size-l.white {
    background-position: -36px -324px;
}

.icon.facebook {
    background-position: -48px -240px;
}

.icon.like {
    background-position: 0px -192px;
}
.icon.like.size-s {
    background-position: 0px -128px;
}
.icon.like.activated {
    background-position: 0px -240px;
}

.icon.info {
    background-position: -96px 0px;
}
.icon.info.size-s {
    background-position: -64px 0px;
}

.icon.more {
    background-position: -120px 0px;
}
.icon.more.size-s {
    background-position: -80px 0px;
}
.icon.more.size-l {
    background-position: -180px 0px;
}
.icon.more.white {
    background-position: -120px -24px;
}

.icon.share {
    background-position: -96px -96px;
}
.icon.share.size-s {
    background-position: -64px -64px;
}
.icon.share.size-l {
    background-position: -144px -144px;
}
.icon.share.white {
    background-position: -96px -120px;
}
.icon.search {
    background-position: -48px 0px;
}
.icon.search.size-s {
    background-position: -32px 0px;
}
.icon.search.size-l {
    background-position: -72px 0px;
}


.icon.side {
    background-position: -24px 0px;
}

.icon.sort {
    background-position: 0px -264px;
}
.icon.sort.size-s {
    background-position: 0px -176px;
}
.icon.sort-asc {
    background-position: 0px -288px;
}
.icon.sort-asc.size-s {
    background-position: 0px -192px;
}

.icon.twitter {
    background-position: -24px -240px;
}

.icon.down {
    background-position: -120px -264px;
}
.icon.down.size-xs {
    background-position: -60px -132px;
}
.icon.down.size-s {
    background-position: -80px -176px;
}

.icon.up {
    background-position: -120px -240px;
}
.icon.up.size-xs {
    background-position: -60px -120px;
}
.icon.up.size-s {
    background-position: -80px -160px;
}

.icon.upvote {
    background-position: 0px -144px;
}
.icon.upvote.size-s {
    background-position: 0px -96px;
}
.icon.downvote {
    background-position: -24px -144px;
}
.icon.downvote.size-s {
    background-position: -16px -96px;
}
.icon.picture {
    background-position: -48px -144px;
}

.icon.refresh {
    background-position: -96px -48px;
}
.icon.refresh.size-s {
    background-position: -64px -32px;
}


.icon.setting {
    background-position: -72px -0px;
}
.icon.setting.white {
    background-position: -72px -24px;
}

.icon.plus {
    background-position: -24px -288px;
}

.icon.check {
    background-position: -48px -288px;
}
.icon.play {
    background-position: -72px -288px;
}

.icon.notice {
    background-position: 0px -312px;
}
.icon.notice.size-s {
    background-position: -0px -208px;
}

.icon.new {
    background-position: -96px -288px;
}
.icon.new.size-s {
    background-position: -64px -192px;
}
